Bug 111857 - FILESAVE: errors when saving to PPTX - TABs lost
Summary: FILESAVE: errors when saving to PPTX - TABs lost
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.4.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pptx
Depends on:
Blocks: PPTX Tab-Character
  Show dependency treegraph
 
Reported: 2017-08-16 11:43 UTC by Elmar
Modified: 2019-05-31 02:50 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
ppt version of tab issue is good (176.00 KB, application/vnd.ms-powerpoint)
2018-05-30 05:30 UTC, Elmar
Details
pptx version of tab issue not good (29.88 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2018-05-30 05:30 UTC, Elmar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Elmar 2017-08-16 11:43:47 UTC
See Bug 111848
TABS are lost in transition (see slide 7 in examples)
example attached to above bug
Comment 1 Jacques Guilleron 2017-08-16 16:44:41 UTC
Reproduced with
LO 5.4.0.3 (x64) Build ID: 92c2794a7c181ba4c1c5053618179937228ed1fb
Threads CPU : 2; OS : Windows 6.1; UI Render : par défaut; 
Locale : fr-FR (fr_FR); Calc: CL
only in PPTX format however.
Comment 2 Elmar 2017-08-17 05:45:48 UTC
Correct, the PPT version saves fine. 
I added it for comparison.
The dilemma is that in the PPT version (even though many probably do not use it anymore) one has the problem of losing the autofit setting (see  bug 111859)
Comment 3 Elmar 2018-05-30 05:29:18 UTC
The tab issue works fine in the Impress doc saved to PPT.

However, the PPTX save does not view correctly in Powerpoint and also Impress.
Comment 4 Elmar 2018-05-30 05:30:16 UTC
Created attachment 142396 [details]
ppt version of tab issue is good
Comment 5 Elmar 2018-05-30 05:30:57 UTC
Created attachment 142397 [details]
pptx version of tab issue not good
Comment 6 QA Administrators 2019-05-31 02:50:03 UTC
Dear Elmar,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug